@font-face {
    font-family: rus; /* Имя шрифта */
    src: url(../fonts/CasualContact.ttf); /* Путь к файлу со шрифтом */
   }
   @font-face {
    font-family: Dosis; /* Имя шрифта */
    src: url(../fonts/dosis.ttf); /* Путь к файлу со шрифтом */
   }
   @font-face {
    font-family: amatic; /* Имя шрифта */
    src: url(../fonts/ofont.ru_Amatic\ SC.ttf); /* Путь к файлу со шрифтом */
   }
body{
    font-family: amatic;
    background: radial-gradient(40% 50%, #1f1e1e, #040404);
}
.header{
    font-size: 35px;
}
.header > p{
    font-weight: 700;
}
#nav-tab {
    font-size: 30px;
    font-weight: 700;
}
.nav-tabs {
    font-size: 90px;
    text-transform: uppercase;
    font-weight: bold;
}
table {
    font-size: 37px;
}
.wrap {
    border: #b1a0a0 solid;
}
a:hover {
    color: #89949f!important;
}
*{color: white}
.active {
    background-color: unset!important;
}
.nav-tabs{ 
    border-bottom: unset!important;
}
a {
    color: white!important;
}
.nav-link {
    border: unset!important;
    color: #89949f!important;
}
.nav-link.active {
    color: white!important;
}
tr:-webkit-autofill  {
    display: table-cell;
    vertical-align: middle!important;
    vertical-align: -webkit-baseline-middle;
}
.table thead th {
    vertical-align: middle!important;
}
